﻿/* Content home page 100% + 30%x3 + 100% */
#page { background:url(images/MainBG.jpg) repeat-x;}

#contentwrapper { }

#Content1 { width:100%;margin-bottom: 15px;height: 436px;margin-top: 3px;}
#Content1Wrapper {margin: 0 auto;width: 950px;}

.rmRootGroup > .rmItem > .rmLink {height: 42px;}

#Content2 {float: left;width: 600px; min-height:50px;margin-right: 50px;}
#Content2Wrapper {}

#Content2 .list_source {}
#Content2 .list_source li {clear: none;float: left;margin-right: 20px;min-height: 77px;width: 280px; margin-bottom:0px;}
#Content2 .list_source li .listImage {}
#Content2 .list_source li .listTitle { margin-top:0px;}
#Content2 .list_source li .listDescription {}

#Content3 {float: left;width: 300px;min-height:50px;}
#Content3Wrapper {}
#Content4 {float: left;width: 300px;min-height:50px; margin-right:25px;}
#Content4Wrapper {}
#Content5 {float: left;width: 300px;min-height:50px;margin-right:25px;}
#Content5Wrapper {}
#Content6 {float: left;width: 300px;min-height:50px;}
#Content6Wrapper {}

#Content6 .form li { display:inline-block; padding: 3px 0}
#Content6 .form li.liButton { float:right;}
#Content6 .form .liDescription { display:none;}
#Content6 .form li input { background:url(images/txtTextBox.jpg) no-repeat; border:none; width:186px; height:20px;margin: 0;padding: 0;}
#Content6 .form li.liNotes textarea {background:url(images/txtTextArea.jpg) no-repeat; border:none; width:186px; height:54px;margin: 0;padding: 0;} 
#Content6 .form li label {width: 100px;}
#Content6 .form li .btnSend {width: auto;display:inline-block;padding: 3px 6px;color:#fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: #666 0px 1px 2px;-moz-box-shadow: #666 0px 1px 2px;box-shadow: #666 0px 1px 2px;background: #F26D05;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F26D05), to(#eb6111));background: -webkit-linear-gradient(#F26D05, #eb6111);background: -moz-linear-gradient(#F26D05, #eb6111);background: -ms-linear-gradient(#F26D05, #eb6111);background: -o-linear-gradient(#F26D05, #eb6111);background: linear-gradient(#F26D05, #eb6111);-pie-background: linear-gradient(#F26D05, #eb6111);behavior: url(/../css/PIE/PIE.htc);}

#Content7 {display: block;width: 100%;float:left;}

#Header1  h1 {background: url("/Sites/194/Links/li158.png") no-repeat scroll 0% 0% transparent; float: right; width: 257px; height: 53px; text-indent: -1000px;}

.contenthomeslider {
    overflow:visible;
}